#!/usr/bin/env bash

set -e
set -o pipefail

ssh -f root@andrewlalis.com 'systemctl stop teacher-tools-api.service'
scp api/teacher-tools-api root@andrewlalis.com:/opt/teacher-tools/
ssh -f root@andrewlalis.com 'systemctl start teacher-tools-api.service'
